subtle - Bug #169

Dynamic property not functioning correctly
01/04/2011 08:46 PM - Tslil Clingman

Status: Fixed Start date: 01/04/2011
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Bugfix Estimated time: 0.00 hour
Target version:

Description

Setting a view to have the dynamic property correctly hides it, but fails to show it once it has a window that matches. Last hg build at
the time of posting.

History

#1 - 01/04/2011 08:49 PM - Christoph Kappel

- Category set to Bugfix

- Status changed from Unconfirmed to Confirmed
- Assignee set to Non member users

- Target version set to 1

#2 - 01/09/2011 02:38 PM - Christoph Kappel
- Status changed from Confirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset r2495.
